
body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    width: 90%;
    line-height: 22px;
    text-align: center;
}

strong {
    font-weight: 500;
}


a, a:hover, a:focus {
    color: #21C384;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

h1, h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

h4 {
    font-size: 18px;
    font-weight: 300;
    color: #555;
    line-height: 26px;
}

.mainDiv {
    width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.mendatory {
    color: red;
}

.BodyContentDiv {
    right: 0px;
    left: 0px;
    margin: 0px auto;
    width: 90% !important;
    /* height: auto; */
    background: white;
    position: absolute !important;
    border-radius: 10px;
    margin-top: -56px;
    -moz-box-shadow: 0px 3px 8px rgb(100,100,100);
    -webkit-box-shadow: 0px 3px 8px rgb(100,100,100);
    box-shadow: 0px 3px 8px rgb(100,100,100);
}

.capthcaDesign {
    background: #0D9DD8;
    border-radius: 10px;
    height: 43px;
    margin-left: 25px;
    margin-right: 25px;
    vertical-align: bottom;
    color: #ffffff;
}





img {
    max-width: 100%;
}

::-moz-selection {
    background: #E3DFDE;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #E3DFDE;
    color: #fff;
    text-shadow: none;
}


/***** Top menu *****/

.navbar {
    padding-top: 10px;
    background: #333;
    background: rgba(51, 51, 51, 0.3);
    border: 0;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

    .navbar.navbar-no-bg {
        background: none;
    }

ul.navbar-nav {
    font-size: 16px;
    color: #fff;
}

.navbar-inverse ul.navbar-nav li {
    padding-top: 8px;
    padding-bottom: 8px;
}

    .navbar-inverse ul.navbar-nav li .li-text {
        opacity: 0.8;
    }

    .navbar-inverse ul.navbar-nav li a {
        display: inline;
        padding: 0;
        color: #fff;
    }

        .navbar-inverse ul.navbar-nav li a:hover {
            color: #fff;
            opacity: 1;
            border-bottom: 1px dotted #fff;
        }

        .navbar-inverse ul.navbar-nav li a:focus {
            color: #fff;
            outline: 0;
            opacity: 1;
            border-bottom: 1px dotted #fff;
        }

    .navbar-inverse ul.navbar-nav li .li-social a {
        margin: 0 5px;
        font-size: 28px;
        vertical-align: middle;
    }

        .navbar-inverse ul.navbar-nav li .li-social a:hover,
        .navbar-inverse ul.navbar-nav li .li-social a:focus {
            border: 0;
            color: #f35b3f;
        }

.navbar-brand {
    width: 162px;
    background: url(../img/logo.png) left center no-repeat;
    text-indent: -99999px;
}

p.ex1 {
    font: 16px arial, sans-serif,bold;
    font-weight: bold;
    margin-left: 34px;
}

p.ex2 {
    font: 15px arial, sans-serif;
    color: #757272;
    margin-left: 20px;
}

.topContent {
    width: 100%;
    height: 156px;
    text-align: center;
    /*background: #0D9DD8;*/
    border-radius: 10px;
    -moz-box-shadow: 0px 3px 8px rgb(100,100,100);
    -webkit-box-shadow: 0px 3px 8px rgb(100,100,100);
    box-shadow: 0px 3px 8px rgb(100,100,100);
}

.divtopContent {
    border-bottom: 1px solid #ccc; 
    margin-bottom: 30px; 
    margin-top: 12px; 
    margin-right: 12px; 
    padding-bottom: 20px;
}

.headdivstyle {
    text-align: center; 
    font-size: 20px !important; 
    color: #ffffff;
}
.fixheightstyle {
    margin-left: 20px; 
    margin-right: 25px;
}

.rowdivmargin {
    margin-left: 20px;
    margin-right: 25px
}

/***** Top content *****/

.top-content {
    padding: 40px 0 170px 0;
}

    .top-content .text {
        color: #fff;
    }

        .top-content .text h1 {
            color: #fff;
        }

    .top-content .description {
        margin: 20px 0 10px 0;
    }

        .top-content .description p {
            opacity: 0.8;
        }

        .top-content .description a {
            color: #fff;
        }

            .top-content .description a:hover,
            .top-content .description a:focus {
                border-bottom: 1px dotted #fff;
            }

.form-box {
    padding-top: 40px;
}


.f1 h3 {
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.f1-steps {
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}

.f1-progress {
    position: absolute;
    top: 26px;
    left: 0;
    width: 86%;
    height: 5px;
    background: #ddd;
}

.f1-progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 5px;
    background: #30C7D2;
}

.f1-step {
    position: relative;
    float: left;
    width: 24.333333%;
    padding: 0 5px;
}

.f1-step-icon {
    display: inline-block;
    width: 54px;
    height: 54px;
    margin-top: 4px;
    background: #ddd;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-weight: bold;
}

.f1-step.activated .f1-step-icon {
    background: #fff;
    border: 1px solid #21C384;
    color: #21C384;
    line-height: 50px;
    font-weight: bold;
}

.f1-step.active .f1-step-icon {
    width: 54px;
    height: 54px;
    margin-top: 0;
    background: #21C384;
    font-size: 22px;
    line-height: 48px;
}

.f1-step p {
    color: #999;
}

.f1-step.activated p {
    color: #6BD3BD;
}

.f1-step.active p {
    color: #21C384;
}

.f1 fieldset {
    display: none;
    text-align: left;
}

.f1-buttons {
    text-align: right;
}

.f1 .input-error {
    border-color: #ccc;
}


.captchaIcons {
    font-size: 30px;
    color: #000;
    cursor: pointer !important;
}


#divCaptcha {
    padding: 0;
}


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {

    .navbar {
        padding-top: 0;
    }

        .navbar.navbar-no-bg {
            background: #333;
            background: rgba(51, 51, 51, 0.9);
        }

    .navbar-brand {
        height: 60px;
        margin-left: 15px;
    }

    .navbar-collapse {
        border: 0;
    }

    .navbar-toggle {
        margin-top: 12px;
    }

    .top-content {
        padding: 40px 0 110px 0;
    }
}

@media (max-width: 415px) {

    h1, h2 {
        font-size: 32px;
    }

    .f1 {
        padding-bottom: 20px;
    }

    .f1-buttons button {
        margin-bottom: 5px;
    }
}


/* Retina-ize images/icons */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

    /* logo */
    .navbar-brand {
        background-image: url(../img/logo@2x.png) !important;
        background-repeat: no-repeat !important;
        background-size: 162px 36px !important;
    }
}



/* xxxxxxxxxxx Modal xxxxxxxx*/

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 20; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 50%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.modal-header {
    padding: 10px 16px;
    background-color: #0d9dd8;
    color: white;
}

.modal-header-red {
    padding: 10px 16px;
    background-color: indianred;
    color: white;
}

.modal-body {
    padding: 20px 16px;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}



/* xxxxxxxxxxxx Modal End xxxxxxxxxxxxx */
.alert {
    padding: 0px !important;
    font-size: .9em;
    color: #ff0000;
}
 .fieldsets {
            border: 1px groove threedface;
            border-top: none;
            padding: 0.5em;
            margin: 1em 2px;
            border-color: rgba(128, 128, 128, 0.19);
        }

            .fieldsets > h1 {
                font: 1em normal;
                margin: -1em -0.5em 0;
            }

                .fieldsets > h1 > span {
                    float: left;
                }

                .fieldsets > h1:before {
                    border-top: 1px groove threedface;
                    content: ' ';
                    float: left;
                    margin: 0.5em 2px 0 -1px;
                    width: 0.75em;
                    border-color: rgba(128, 128, 128, 0.19);
                }

                .fieldsets > h1:after {
                    border-top: 1px groove threedface;
                    content: ' ';
                    display: block;
                    height: 1.5em;
                    left: 2px;
                    margin: 0 1px 0 0;
                    overflow: hidden;
                    position: relative;
                    top: 0.5em;
                    border-color: rgba(128, 128, 128, 0.19);
                }


                .fixheight {
            /*min-height:60px;
            height:60px;*/
        }

        .patient-form-row3 {
            /*background-color: white;
        padding: 0px !important;
        margin: 0px !important;
        margin-right: 15px !important;
        background-color: white;
        padding-top: 5px !important;*/
            background-color: white;
            padding: 0px !important;
            margin: 0px !important;
            margin-right: 15px !important;
            background-color: white;
            padding-top: 5px !important;
        }

        .address-panel {
            padding-left: 16px;
            padding-right: 16px;
        }

        .captchaIconsContainer {
            display: inline-block;
            vertical-align: middle;
            text-align: center;
        }

        
        #divSeletIcon {
            color: #70798E;
            font-size: 16px;
            /*padding-top: 10px;
            padding-left: 0;*/
            padding-top: 5px;
        }

        

        .selectedIcon {
            height:40px;
            border: 1px solid #70798E;
        }

        #captchaView {
            display: none;
            background-color: #fff;
            padding-top: 10px;
            border-radius: 8px;
            margin-bottom: 10px;
        }